program player_video;

uses
  Forms,
  video_player in 'video_player.pas' {FormVideoPlayer};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormVideoPlayer, FormVideoPlayer);
  Application.Run;
end.
